import auPrice from './product/au-price'
import stock from './product/stock'
import list from './product/list'
import productEdit from './product/product-edit'
import warehouse from './product/warehouse'

import keyword from './search/keyword'
import reportForm from './search/report-form'

import decorationPrice from './property/decoration-price'
import additionalService from './property/additional-service'
import cycle from './property/cycle'
import stagePrice from './property/stage-price'
import decorationType from './property/decoration-type'
import category from './property/category'
import appaCategory from './property/appa-category'
import filter from './property/filter'
import icon from './property/icon'
import freight from './property/freight'
import weight from './property/weight'
import tag from './property/tag'

import member from './member/'
import level from './member/level'

import workOrderList from './work-order/work-order-list'

import batchPrice from './batch/price'
import batchCommon from './batch/common'

import supplier from './supplier/supplier'
import supplierProduct from './supplier/product'
import supplierAccessory from './supplier/accessory'

import articleHome from './article/home'
import articleDownload from './article/download'
import articleContactUs from './article/contact-us'
import articleManage from './article/manage'
import articleCatalogue from './article/catalogue'
import articleNewsLetter from './article/news-letter'
import articleVideo from './article/video'
import articleQuestion from './article/question'
import articleInfo from './article/info'

import resourceEDMManage from './resource/edm-manage'
import resourceEDMResource from './resource/edm-resource'
import resourceShowcase from './resource/showcase'
import resourceLineArt from './resource/line-art'
import resourceDataTag from './resource/data-tag'
import resourceData from './resource/data'

export default {
  au_price: auPrice,
  stock,
  warehouse,
  // 商品列表
  list,
  // 商品编辑
  edit: productEdit,
  keyword,
  report_form: reportForm,
  decoration_price: decorationPrice,
  additional_service: additionalService,
  cycle,
  stage_price: stagePrice,
  decoration_type: decorationType,
  category,
  appa_category: appaCategory,
  filter,
  icon,
  freight,
  weight,
  tag,
  member,
  member_level: level,
  work_order_list: workOrderList,
  batch_price: batchPrice,
  batch_common: batchCommon,
  supplier,
  supplier_product: supplierProduct,
  supplier_accessory: supplierAccessory,
  article_home: articleHome,
  article_download: articleDownload,
  article_contact_us: articleContactUs,
  article_manage: articleManage,
  article_catalogue: articleCatalogue,
  article_news_letter: articleNewsLetter,
  article_video: articleVideo,
  article_question: articleQuestion,
  article_info: articleInfo,
  resource_edm_manage: resourceEDMManage,
  resource_edm_resource: resourceEDMResource,
  resource_showcase: resourceShowcase,
  resource_line_art: resourceLineArt,
  resource_data_tag: resourceDataTag,
  resource_data: resourceData,
}
